.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401686,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401686,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401686,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401692,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401692,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401692,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401707,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401707,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401707,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.422452,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.422452,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.422452,0.000000,0.000000,0.401681,0,0);}
.m8{transform:matrix(0.422487,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.422487,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.422487,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.424668,0.089959,-0.337241,0.218210,0,0);-ms-transform:matrix(0.424668,0.089959,-0.337241,0.218210,0,0);-webkit-transform:matrix(0.424668,0.089959,-0.337241,0.218210,0,0);}
.m4{transform:matrix(0.424678,0.089959,-0.337249,0.218198,0,0);-ms-transform:matrix(0.424678,0.089959,-0.337249,0.218198,0,0);-webkit-transform:matrix(0.424678,0.089959,-0.337249,0.218198,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.224253px;}
.ls4{letter-spacing:-0.140668px;}
.ls5{letter-spacing:-0.131290px;}
.ls6{letter-spacing:-0.121912px;}
.ls7{letter-spacing:-0.112535px;}
.ls8{letter-spacing:-0.103157px;}
.ls1{letter-spacing:-0.064511px;}
.ls2{letter-spacing:-0.024576px;}
.ls3{letter-spacing:-0.000656px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:2.792330px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.241324px;}
.ws7{word-spacing:-0.227325px;}
.ws1{word-spacing:-0.064511px;}
.ws2{word-spacing:-0.006144px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.075023px;}
.ws5{word-spacing:0.084401px;}
.ws4{word-spacing:0.087527px;}
.ws3{word-spacing:0.096905px;}
._4{margin-left:-1.074800px;}
._3{width:2.838800px;}
._0{width:3.930373px;}
._1{width:17.921039px;}
._2{width:37.501090px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:6.563600px;}
.fs9{font-size:15.878129px;}
.fs8{font-size:16.624595px;}
.fs1{font-size:18.168400px;}
.fsc{font-size:18.234800px;}
.fs4{font-size:19.200000px;}
.fs11{font-size:21.496000px;}
.fsd{font-size:24.000000px;}
.fs12{font-size:24.132400px;}
.fs6{font-size:25.598400px;}
.fs3{font-size:30.719600px;}
.fsb{font-size:31.259600px;}
.fsa{font-size:32.829600px;}
.fs10{font-size:34.000000px;}
.fse{font-size:40.000000px;}
.fs7{font-size:40.502400px;}
.fs2{font-size:40.940400px;}
.fsf{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y32{bottom:46.958881px;}
.y31{bottom:48.324595px;}
.y30{bottom:49.235446px;}
.y0{bottom:63.465546px;}
.y36{bottom:80.153611px;}
.y2a{bottom:82.223712px;}
.y28{bottom:82.224273px;}
.y2b{bottom:82.848089px;}
.y29{bottom:86.851074px;}
.y35{bottom:107.629051px;}
.y25{bottom:109.499437px;}
.y26{bottom:114.126637px;}
.y27{bottom:114.126738px;}
.y24{bottom:138.089215px;}
.y23{bottom:138.141839px;}
.y2c{bottom:209.097605px;}
.y4{bottom:521.389868px;}
.y3b{bottom:524.732333px;}
.y34{bottom:533.234145px;}
.y3c{bottom:537.894605px;}
.y3a{bottom:546.887111px;}
.y33{bottom:555.728906px;}
.y2{bottom:623.543689px;}
.y2f{bottom:704.712910px;}
.y2e{bottom:706.078624px;}
.y2d{bottom:706.989475px;}
.y7{bottom:765.178705px;}
.y9{bottom:769.806006px;}
.y8{bottom:769.806066px;}
.y6{bottom:793.768483px;}
.y5{bottom:793.821107px;}
.y18{bottom:819.941919px;}
.y19{bottom:820.879603px;}
.y1a{bottom:839.130366px;}
.y17{bottom:845.318497px;}
.ya{bottom:860.136015px;}
.y10{bottom:878.690931px;}
.yf{bottom:881.000113px;}
.y1c{bottom:909.714979px;}
.ye{bottom:930.883390px;}
.y16{bottom:930.947658px;}
.y13{bottom:937.182225px;}
.y1b{bottom:940.190331px;}
.y11{bottom:972.945140px;}
.y12{bottom:973.008606px;}
.yd{bottom:973.053755px;}
.y14{bottom:1054.426663px;}
.y15{bottom:1054.426868px;}
.yb{bottom:1057.814643px;}
.y1f{bottom:1099.266481px;}
.y1d{bottom:1099.267304px;}
.yc{bottom:1099.984847px;}
.y1e{bottom:1102.405535px;}
.y20{bottom:1118.185175px;}
.y22{bottom:1118.185320px;}
.y21{bottom:1121.324374px;}
.y3{bottom:1189.786506px;}
.y38{bottom:1193.129132px;}
.y39{bottom:1206.291244px;}
.y3d{bottom:1207.799796px;}
.y37{bottom:1215.283428px;}
.y1{bottom:1281.297558px;}
.h7{height:4.797992px;}
.hb{height:11.606912px;}
.ha{height:12.152579px;}
.h3{height:13.281100px;}
.he{height:13.329639px;}
.h6{height:14.035200px;}
.h13{height:15.713576px;}
.hf{height:17.544000px;}
.h14{height:17.640784px;}
.h8{height:18.712430px;}
.h5{height:22.456028px;}
.hd{height:22.850768px;}
.hc{height:23.998438px;}
.h12{height:24.854000px;}
.h10{height:29.240000px;}
.h9{height:29.607254px;}
.h4{height:29.927432px;}
.h11{height:35.088000px;}
.h2{height:52.632000px;}
.h1{height:1203.435294px;}
.h0{height:1352.860504px;}
.w1{width:821.838655px;}
.w0{width:956.000000px;}
.x0{left:67.482353px;}
.x5{left:91.827415px;}
.x3{left:122.053725px;}
.x6{left:171.440846px;}
.xd{left:174.117806px;}
.x7{left:175.626037px;}
.xe{left:177.951447px;}
.xc{left:238.274404px;}
.xf{left:242.437744px;}
.x4{left:250.158842px;}
.xb{left:279.572640px;}
.x8{left:290.518422px;}
.x9{left:293.948952px;}
.xa{left:298.545625px;}
.x1{left:332.641887px;}
.x1d{left:382.749110px;}
.x14{left:398.911486px;}
.x18{left:399.916973px;}
.x32{left:409.600369px;}
.x10{left:431.771857px;}
.x13{left:436.621267px;}
.x33{left:447.286853px;}
.x34{left:452.637240px;}
.x15{left:463.268079px;}
.x1a{left:464.306867px;}
.x22{left:469.379290px;}
.x23{left:473.403970px;}
.x1e{left:476.452083px;}
.x24{left:477.537585px;}
.x1f{left:480.467765px;}
.x25{left:481.562265px;}
.x20{left:484.592544px;}
.x21{left:488.608387px;}
.x35{left:542.158204px;}
.x1b{left:562.265053px;}
.x1c{left:580.170532px;}
.x2{left:615.087026px;}
.x2e{left:626.822163px;}
.x28{left:628.778071px;}
.x26{left:660.610782px;}
.x19{left:681.530311px;}
.x16{left:684.786174px;}
.x29{left:701.967985px;}
.x2a{left:706.178883px;}
.x2f{left:710.071490px;}
.x17{left:748.650509px;}
.x30{left:763.539129px;}
.x12{left:765.153800px;}
.x11{left:773.517113px;}
.x37{left:783.879029px;}
.x36{left:785.091622px;}
.x27{left:788.715899px;}
.x38{left:803.964830px;}
.x31{left:808.848142px;}
.x2b{left:829.074399px;}
.x2c{left:832.505527px;}
.x2d{left:837.102200px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.186096pt;}
.ls4{letter-spacing:-0.116733pt;}
.ls5{letter-spacing:-0.108951pt;}
.ls6{letter-spacing:-0.101169pt;}
.ls7{letter-spacing:-0.093386pt;}
.ls8{letter-spacing:-0.085604pt;}
.ls1{letter-spacing:-0.053534pt;}
.ls2{letter-spacing:-0.020394pt;}
.ls3{letter-spacing:-0.000545pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:2.317206pt;}
.ws8{word-spacing:-0.200262pt;}
.ws7{word-spacing:-0.188645pt;}
.ws1{word-spacing:-0.053534pt;}
.ws2{word-spacing:-0.005099pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.062258pt;}
.ws5{word-spacing:0.070040pt;}
.ws4{word-spacing:0.072634pt;}
.ws3{word-spacing:0.080416pt;}
._4{margin-left:-0.891919pt;}
._3{width:2.355768pt;}
._0{width:3.261607pt;}
._1{width:14.871713pt;}
._2{width:31.120152pt;}
.fs5{font-size:5.446781pt;}
.fs9{font-size:13.176411pt;}
.fs8{font-size:13.795864pt;}
.fs1{font-size:15.076985pt;}
.fsc{font-size:15.132086pt;}
.fs4{font-size:15.933054pt;}
.fs11{font-size:17.838382pt;}
.fsd{font-size:19.916318pt;}
.fs12{font-size:20.026190pt;}
.fs6{font-size:21.242745pt;}
.fs3{font-size:25.492555pt;}
.fsb{font-size:25.940672pt;}
.fsa{font-size:27.243531pt;}
.fs10{font-size:28.214784pt;}
.fse{font-size:33.193863pt;}
.fs7{font-size:33.610778pt;}
.fs2{font-size:33.974251pt;}
.fsf{font-size:39.832636pt;}
.fs0{font-size:59.748954pt;}
.y32{bottom:38.968667pt;}
.y31{bottom:40.102000pt;}
.y30{bottom:40.857867pt;}
.y0{bottom:52.666667pt;}
.y36{bottom:66.515200pt;}
.y2a{bottom:68.233067pt;}
.y28{bottom:68.233532pt;}
.y2b{bottom:68.751204pt;}
.y29{bottom:72.073067pt;}
.y35{bottom:89.315600pt;}
.y25{bottom:90.867733pt;}
.y26{bottom:94.707600pt;}
.y27{bottom:94.707683pt;}
.y24{bottom:114.592864pt;}
.y23{bottom:114.636533pt;}
.y2c{bottom:173.518933pt;}
.y4{bottom:432.673600pt;}
.y3b{bottom:435.447333pt;}
.y34{bottom:442.502533pt;}
.y3c{bottom:446.370000pt;}
.y3a{bottom:453.832400pt;}
.y33{bottom:461.169733pt;}
.y2{bottom:517.445600pt;}
.y2f{bottom:584.803600pt;}
.y2e{bottom:585.936933pt;}
.y2d{bottom:586.692800pt;}
.y7{bottom:634.980933pt;}
.y9{bottom:638.820883pt;}
.y8{bottom:638.820933pt;}
.y6{bottom:658.706064pt;}
.y5{bottom:658.749733pt;}
.y18{bottom:680.426000pt;}
.y19{bottom:681.204133pt;}
.y1a{bottom:696.349467pt;}
.y17{bottom:701.484667pt;}
.ya{bottom:713.780933pt;}
.y10{bottom:729.178667pt;}
.yf{bottom:731.094933pt;}
.y1c{bottom:754.923867pt;}
.ye{bottom:772.490400pt;}
.y16{bottom:772.543733pt;}
.y13{bottom:777.717467pt;}
.y1b{bottom:780.213733pt;}
.y11{bottom:807.395200pt;}
.y12{bottom:807.447867pt;}
.yd{bottom:807.485333pt;}
.y14{bottom:875.012364pt;}
.y15{bottom:875.012533pt;}
.yb{bottom:877.823867pt;}
.y1f{bottom:912.222533pt;}
.y1d{bottom:912.223216pt;}
.yc{bottom:912.818667pt;}
.y1e{bottom:914.827467pt;}
.y20{bottom:927.922146pt;}
.y22{bottom:927.922267pt;}
.y21{bottom:930.527200pt;}
.y3{bottom:987.340267pt;}
.y38{bottom:990.114133pt;}
.y39{bottom:1001.036667pt;}
.y3d{bottom:1002.288533pt;}
.y37{bottom:1008.498800pt;}
.y1{bottom:1063.280400pt;}
.h7{height:3.981597pt;}
.hb{height:9.631956pt;}
.ha{height:10.084776pt;}
.h3{height:11.021276pt;}
.he{height:11.061555pt;}
.h6{height:11.647063pt;}
.h13{height:13.039857pt;}
.hf{height:14.558828pt;}
.h14{height:14.639145pt;}
.h8{height:15.528446pt;}
.h5{height:18.635058pt;}
.hd{height:18.962631pt;}
.hc{height:19.915021pt;}
.h12{height:20.625007pt;}
.h10{height:24.264714pt;}
.h9{height:24.569479pt;}
.h4{height:24.835178pt;}
.h11{height:29.117657pt;}
.h2{height:43.676485pt;}
.h1{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:682.000000pt;}
.w0{width:793.333333pt;}
.x0{left:56.000000pt;}
.x5{left:76.202667pt;}
.x3{left:101.285867pt;}
.x6{left:142.269600pt;}
.xd{left:144.491067pt;}
.x7{left:145.742667pt;}
.xe{left:147.672400pt;}
.xc{left:197.731200pt;}
.xf{left:201.186133pt;}
.x4{left:207.593461pt;}
.xb{left:232.002400pt;}
.x8{left:241.085720pt;}
.x9{left:243.932533pt;}
.xa{left:247.747067pt;}
.x1{left:276.041733pt;}
.x1d{left:317.623041pt;}
.x14{left:331.035333pt;}
.x18{left:331.869733pt;}
.x32{left:339.905467pt;}
.x10{left:358.304400pt;}
.x13{left:362.328667pt;}
.x33{left:371.179467pt;}
.x34{left:375.619467pt;}
.x15{left:384.441432pt;}
.x1a{left:385.303467pt;}
.x22{left:389.512800pt;}
.x23{left:392.852667pt;}
.x1e{left:395.382133pt;}
.x24{left:396.282933pt;}
.x1f{left:398.714533pt;}
.x25{left:399.622800pt;}
.x20{left:402.137467pt;}
.x21{left:405.470000pt;}
.x35{left:449.908133pt;}
.x1b{left:466.593733pt;}
.x1c{left:481.452533pt;}
.x2{left:510.427867pt;}
.x2e{left:520.166230pt;}
.x28{left:521.789333pt;}
.x26{left:548.205600pt;}
.x19{left:565.565600pt;}
.x16{left:568.267467pt;}
.x29{left:582.525733pt;}
.x2a{left:586.020133pt;}
.x2f{left:589.250400pt;}
.x17{left:621.265067pt;}
.x30{left:633.620337pt;}
.x12{left:634.960267pt;}
.x11{left:641.900533pt;}
.x37{left:650.499333pt;}
.x36{left:651.505600pt;}
.x27{left:654.513194pt;}
.x38{left:667.167467pt;}
.x31{left:671.219867pt;}
.x2b{left:688.004557pt;}
.x2c{left:690.851867pt;}
.x2d{left:694.666400pt;}
}
